LP122 - Bug #351

USB10USB20 USB300002.0U003.0U00USBICOODOOO0O0NOo
06/21/2023 03:37 PM - [I0I

Status: Closed Start date: 06/21/2023
Priority: High Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
00: APPIT :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

usB1luse2lusesiiiiilz.oulls.oullusslllln0OOOOODOOOOODOUSB400OO--0000

History

#1 - 06/28/2023 11:57 AM - [ [

-00A000000 setto 04

-0000000 setto 04

-00/A000000 setto 04

-0000 changed from LZ120_3568_ubuntu20.04_v1.0_20230613_1736.img to LZ120_3568_ubuntu20.04_v1.0_20230616_1402.img

#2 - 06/28/2023 02:09 PM - [
0000sudo sh -¢ 'echo 'host' > '/sys/devices/platform/fe8a0000.usb2-phy/otg_mode"l000usB4000000ul0000uSBODN

#3 - 06/30/2023 10:13 AM - [0

- Subject changed from USB10 USB20 USB31 00000 2.00U103.0000USBIN0000000ODDD USB40000-41000 tfo
USB10 USB2Z1 USB3100000 2.0L00 3.0000 USBI0000000O0OOD

#4 - 06/30/2023 05:45 PM - 00
-00/A000000 deleted (04)
-00A000000 setto 03
-00A000000 deleted (04)
-00A000000 setto 03

#5 - 07/20/2023 11:17 AM - 00

- Subject changed from USB10 USB21 USB31000002.00003.0000USBINNNOOOOODOD to
USB10 USB21 USB3I0002.00103.0010 USBInoooonoonooo

- Status changed from New to Closed

0000onopoonono
